Get Tenant Detail
AuthorizationBearer <token>
In: header
Path Parameters
tenant_id*Tenant Id
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/super-admin/tenants/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"audit_logs": {},
"billing": {
"billing_cycle": "string",
"cancel_at_period_end": false,
"next_invoice_at": "2019-08-24T14:15:22Z",
"past_due_since": "2019-08-24T14:15:22Z",
"payment_method": "string",
"plan_name": "string",
"status": "string"
},
"billing_status": "string",
"configuration": {},
"recent_calls": [
{}
],
"tenant": {},
"usage": {
"calls_30d": 0,
"calls_total": 0,
"conversations_30d": 0,
"conversations_total": 0,
"last_call_at": "2019-08-24T14:15:22Z",
"storage_bytes": 0,
"tickets_created_30d": 0
},
"users": []
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}